/* Menu styling for Internet Explorer 8 */

.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	border-left: 1px solid #d8d8d1;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	position: relative;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	padding: 0.5em 1.5em;
	text-decoration: none;
	background: #f1f1e9;
	border-right: 1px solid #d8d8d1;
	border-top: 1px solid #d8d8d1;
}
.main-navigation ul ul {
	background: #fff;
	border: 1px solid rgba( 0, 0, 0, 0.1 );
	display: none;
	float: left;
	position: absolute;
		top: 2.5em;
		left: 0;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-0-transition: all .3s ease-in-out;
	z-index: 99999;
}
.main-navigation ul ul li {
	margin-right: inherit;
}
.main-navigation ul ul ul {
	left: 100%;
	top: -0.05em;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-0-transition: all .3s ease-in-out;
}
.main-navigation ul ul a {
	background: none;
	border-color: rgba( 0, 0, 0, 0.1 );
	border-width: 0 0 1px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	margin: 0;
	width: 200px;
}
.main-navigation li:hover > a {
	background: #fff;
}
.main-navigation ul ul :hover > a {
	background: inherit;
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li:hover > a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_parent a,
.main-navigation ul li.current_page_ancestor a {
	color: #444;
}
.main-navigation ul li.current_page_item a,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_parent a,
.main-navigation ul li.current_page_ancestor a {
	background: #fff;
	border-bottom-color: #fff;
}
.main-navigation li.current_page_parent ul.sub-menu a,
.main-navigation li.current_page_ancestor ul.sub-menu a,
.main-navigation li.current_page_item ul.sub-menu a,
.main-navigation li.current-menu-item ul.sub-menu a {
	border-bottom: 1px solid rgba( 0, 0, 0, 0.1 );
}
.main-navigation li.current_page_parent ul.sub-menu a,
.main-navigation li.current_page_ancestor ul.sub-menu a,
.main-navigation li.current_page_item ul.sub-menu a,
.main-navigation li.current-menu-item ul.sub-menu a {
	background: transparent;
}
.main-navigation ul.sub-menu li.current_page_parent a,
.main-navigation ul.sub-menu li.current_page_ancestor a,
.main-navigation ul.sub-menu li.current_page_item a,
.main-navigation ul.sub-menu li.current-menu-item a {
	background: #f1f4f0;
}